Bulletin zabezpečení: Chyby zabezpečení v PHP ovlivňují modul řízení podvozku IBM (CMM) (CVE-2013-4248, CVE-2013-6420, CVE-2014-2497, CVE-2014-4049) - Lenovo Support CZ